
/*
* main.css - This is the primary stylesheet for Compassionate Inquiry as of 2024
*
* Temporary styles - can go in Additional CSS in WP, but only work on English site and should be adapted to this sheet
*
* CSS CLASS VARIABLES
* GUTENBERG BLOCK SETTINGS -> ADVANCED - add css class
* DEPRECATED** .somepaddingmobile - 20px on mobile - ** See section PAGE AND POST BLOCKS (GUTENBERG) HACK RESPONSIVE COLUMN BLOCKS PADDING-METHOD
* .align-with-menu-left .align-with-menu-right: Applied to Columns element - For Image and Text components, force text on left to be aligned with menu and image on right to be full-width, or vice versa
* .blockquote-nomargin - no margin left
* .semibold - not in use - all bold is currently normal font weight 400 and not 700
* hide-on-mobile hide-on-tablet hide-on-desktop
* .floatright
* .circle - background border radius circle
* inline-form
* team - query loop item white-space nowrap - added to post template block inside query loop element
* forceFullWidth - on Cover Element, make 100% width of container
*/
/*TROUBLESHOOTING PADDING

If you're on a full-width page and on mobile there is no padding to left and right of text:
- a) add the class .somepaddingmobile
- b) add to a Columns/Single Column block
- c) add to a group
if in a GB container, no padding will be set

If you are on a full width page and the element is too wide
- make contents a container within a container, should force contents to go to 1152px

*/

/*
BREAKPOINTS

@media only screen and (min-width: 1440px ){
@media only screen and (max-width: 1152px ){
@media (max-width: 768px){
@media (min-width: 922px) {
@media screen and (max-width: 768px){

*/


/*

INDEX:

1. Global, Page Blocks, Header, Footer
2. Homepage
4. Blog / Single / Archive
5. Legacy

*/

/*
*
*
* 1. Global
*
*
*
*/


.site-header .main-header-bar{
  margin-bottom: 15px;
}

.event-template-default .site-header .main-header-bar, .home .site-header .main-header-bar{
  margin-bottom: 0;
}

/*
*
*
* TYPOGRAPHY & General Text Layout
*
*
*
*/

@font-face {
    font-family: 'Area';
    src: url('/wp-content/themes/astra-ci/fonts/Area-Thin.woff2') format('woff2'),
        url('/wp-content/themes/astra-ci/fonts/Area-Thin.woff') format('woff'),
				url('/wp-content/themes/astra-ci/fonts/Primary - Area-Thin.otf');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area';
    src: url('/wp-content/themes/astra-ci/fonts/Area-Bold.woff2') format('woff2'),
        url('/wp-content/themes/astra-ci/fonts/Area-Bold.woff') format('woff'),
				url('/wp-content/themes/astra-ci/fonts/Primary - Area-Bold.otf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area';
    src: url('/wp-content/themes/astra-ci/fonts/Area-Regular.woff2') format('woff2'),
        url('/wp-content/themes/astra-ci/fonts/Area-Regular.woff') format('woff'),
			 url('/wp-content/themes/astra-ci/fonts/Primary - Area-Regular.otf');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilda Display';
    src: url('/wp-content/themes/astra-ci/fonts/Secondary-GildaDisplay-Regular.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


#main{
	font-size: 17px;
  font-weight: 400;
  line-height: 27.5px;
  font-family: "Area", Roboto, Helvetica Neue, Helvetica, sans-serif;

}
body, h1, h2, h3, h4, h5, h6{
  font-family: "Area", Roboto, Helvetica Neue, Helvetica, sans-serif;
}
p{
	font-weight:lighter;
  line-height: 1.4;
}
ol, ul {
  margin: 1em 1em 2em 1.2em;
  margin-bottom: 20px;
}
ul{
  list-style-position: inside;
}
.directorist-content-active .entry-content ul {
  margin-bottom: 20px !important;
}
.wp-block-button, .wp-block-button .wp-block-button__link, .gb-button{
  font-size: 17px;
  font-weight: 400;
}

/*MAIN MENU FONT SIZE*/
#primary-site-navigation-desktop{
  font-size: 16px;
}

blockquote{
	border-left: none !important;
}
blockquote, blockquote h2, blockquote h3, blockquote cite{
	font-family: 'Gilda Display', Serif !important;
	font-style: normal;
	font-size: 25px;
	/* color: var(--ast-global-color-0); */
}
blockquote cite{
	font-size: 23px;
	padding: 15px 0px;
}
.blockquote-nomargin{
  margin-left: 0 !important;
  /* padding-left: 0 !important; */
}

h2{
  margin-bottom: 15px;
}

h3, h4, h5{
	margin-top: 10px;
  margin-bottom: 10px;
}

h4{
  font-size: 20px;
}

.semibold{
  font-weight: 400;
}

.hideblock{
  display: none;
}


/* hack for specific pages P element not having bottom margin (in Astra theme) */

.wp-block-buttons > .wp-block-button{
		margin-bottom: 15px;
}

/*
*
* BUTTONS - SEE ALSO GENERATE BLOCKS BUTTONS which are a different block and sometimes used simultaneously
*
*
*/

.btn-small{
  margin-bottom: 0;
}

.btn-small a {
  vertical-align: middle;
  font-size: 12px !important;
  padding: 10px 10px !important;
}


.btn, .btn-br {
border-color: var(--ast-global-color-7);
  background-color: var(--ast-global-color-7);
  color: var(--ast-global-color-6);
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  padding: calc(0.667em + 2px) calc(1.333em + 2px);
  text-decoration: none;
}

.page .entry-title{
	max-width: var(--wp--custom--ast-content-width-size);
  margin-left: auto;
  margin-right: auto;
}
.entry-content ul, .entry-content ol{
  padding-left: 25px;
  font-weight: 300;
  margin-top: -6px;
}


/*CHECK this Force*/
.entry-content h1, .entry-content h2{
  margin-bottom: 55px /*!important*/;
	font-weight: 400;
}
@media (max-width: 922px){
  .entry-content h1, .entry-content h2{
    margin-bottom: 25px /*!important*/;
  	font-weight: 400;
  }
}
.entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  margin-bottom: 20px /*!important*/;
	font-weight: 400;
}


.wp-container-core-column-layout-11.wp-container-core-column-layout-11 > p {
  /* margin-bottom: 10px; */
  margin-block-start: 1em !important;
  margin-block-end: 1em !important;
}
}
/* //end/ hack for specific pages P element not having bottom margin (in Astra theme) */


/*
*
* Sub-Brand Colours
*
*/

/*
// AS OF MARCH 2024

--ast-global-color-0: #3439ad;
--ast-global-color-1: #7158e8;
--ast-global-color-2: #2196ce;
--ast-global-color-3: #b13fb1;
--ast-global-color-4: #e46ae0;
--ast-global-color-5: #ffffff;
--ast-global-color-6: #F2F5F7;
--ast-global-color-7: #010a98;
--ast-global-color-8: #000000;
*/

._PT .entry-content > .wp-block-heading, ._PT h1, ._PT h2, ._PT h3, ._PT cite{
	color: var(--ast-global-color-3);
}
._PT h2, ._PT h3, ._PT .entry-content > .wp-block-heading{
  color: var(--ast-global-color-3);
}
._PT .wp-block-button .wp-block-button__link{
	background-color: var(--ast-global-color-3);
	border-color: var(--ast-global-color-3);
	color: #fff;
}
._CIRCLES .entry-content > .wp-block-heading, ._CIRCLES h1, ._CIRCLES h2, ._CIRCLES h3, ._CIRCLES cite{
	color: var(--ast-global-color-1);
}
._CIRCLES .wp-block-button .wp-block-button__link{
	background-color: var(--ast-global-color-1);
	border-color: var(--ast-global-color-1);
	color: #fff;
}
._SAT .entry-content > .wp-block-heading, ._SAT h1, ._SAT h2, ._SAT h3, ._SAT cite{
	color: var(--ast-global-color-2);
}
._SAT .wp-block-button .wp-block-button__link{
	background-color: var(--ast-global-color-2);
	border-color: var(--ast-global-color-2);
	color: #fff;
}
._SC .entry-content > .wp-block-heading, ._SC h1, ._SC h2, ._SC h3, ._SC a, ._SC cite{
	color: var(--ast-global-color-4);
}
._SC .wp-block-button .wp-block-button__link{
	background-color: var(--ast-global-color-4);
	border-color: var(--ast-global-color-4);
	color: #fff;
}



/*
*
*
* PAGE AND POST BLOCKS (GUTENBERG)
*
*
*
*/

/*

 RESPONSIVE COLUMN BLOCKS PADDING-METHOD - 2024 Layout of wide (but not full-screen) Columns with Text and Image

*/

html{
  --wrapwidth: 1152px;
  --maxwidth: 1440px;
  --paddingmobile: 10px;
  /*NOT SUPPORTED IN @MEDIA BREAKPOINTS*/
}

.page #content{
  padding-bottom: 15px;
}

.page #comments{
  display: none;
}

.page._PT #content{
  padding-bottom: 0;
}

#content .ast-container{
  padding-left: 0;
  padding-right: 0;
}

/* SINGLE EVENT / TEAM MEMBER / BLOG */


@media (max-width: 922px){
  .single #content .ast-container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.ast-advanced-headers-title {
  color: var(--ast-global-color-5);
  font-weight: 600;
  font-size: 32px;
  font-size: 1.8823529411765rem;
}
.ast-advanced-headers-title, .ast-advanced-headers-title a {
  line-height: 1.2;
}

/*

IMPORTANT: For all regular pages (not full-width pages), force-set width to 1152px;
*/

body:not(.ast-page-builder-template) .entry-content {
  max-width: var(--wp--custom--ast-content-width-size);
  margin-left: auto;
  margin-right: auto;
}

/*AUTO CONTAINER MAX WIDTH */
.gb-container > .gb-container{
  margin-left: auto;
  margin-right: auto;
  max-width: 1152px;
}


/* SCREENS BELOW 1440*/

/*.ast-page-builder-template means, selecting all pages where ast-full-width-layout is specified in the page, overriding the container setting  */

/*IMPORTANT: Previous selector was .ast-page-builder-template   /// and that didn't necessarily work*/

/* regular screen size */


.clearfix{
  margin-left: 0 !important;
  margin-right: 0 !important;
}


.ast-page-builder-template .align-with-menu-left{
  margin-left: calc( (100vw - var(--wrapwidth)) / 2 ) !important;
  padding-left: 0 !important;
}
.ast-page-builder-template .align-with-menu-right{
  margin-right: calc( (100vw - var(--wrapwidth)) / 2 ) !important;
  padding-left: 0 !important;
}

.ast-page-builder-template .entry-content > p, .ast-page-builder-template .entry-content > .wp-block-heading, .ast-page-builder-template .entry-content > h1, .ast-page-builder-template .entry-content > h2, .ast-page-builder-template .entry-content > h3{
  margin-left: calc( (100vw - var(--wrapwidth)) / 2 ) !important;
  text-align: left;
}
/*
.ast-page-builder-template .entry-content > p{
  margin-left: calc( (100vw - var(--wrapwidth)) / 2 ) !important;
  margin-right: calc( (100vw - var(--wrapwidth)) / 2 ) !important;
} */

/* ALL PADDING MOBILE 10px*/

@media (max-width: 768px){
  .somepaddingmobile{
    /* DEPRECATED in favour of RESPONSIVE COLUMN BLOCKS PADDING-METHOD*/
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px !important;
  }

  body:not(.ast-page-builder-template) .entry-content, body:not(.ast-page-builder-template) .page .entry-title  {
    padding-left: 10px;
    padding-right: 10px;

	}
}

/* ALL MOBILE PADDING 10px  */


@media only screen and (max-width: 1152px ){
  /* HACK OPTION #1 to ensure text and other elements have padding on mobile, and image doesn't */
  /* .wp-block-column > *{
    margin-left: 15px;
    margin-right: 15px;
  }
  .wp-block-column img{
    margin-left: -15px;
    margin-right: -15px;
  } */
  .archive .wp-block-term-description, .archive .wp-block-query-title{
    padding-left: 20px !important;
  }
  .entry-content ul{
    padding-left: 18px !important;
  }

  .ast-page-builder-template .wp-block-group{
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  /*checkout pink boxes*/
  .gb-grid-wrapper{
    margin-left: 10px !important;
  }

/*remove border of specified blocks on mobile*/
  .mobile-removeborder{
    border: 0px solid #fff !important;
  }

  /*Disable column gap on mobile*/
  :where(.wp-block-columns.is-layout-flex) {
    gap: 0;
  }
  :where(.is-layout-flex) {
    gap: 0;
  }
  .wp-block-columns .wp-block-column:not(:last-child){
    margin-bottom: 0 !important;
  }

 /* HACK OPTION #2 to ensure text and other elements have padding on mobile, and image doesn't */
 /* NEEDS MORE CUSTOM element STYLES as it has conflicting text paddings*/
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) p,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) h1,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) h2,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) h3,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) h4,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) h5,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) h6,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) .wp-block-button,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) .gb-button,
  .ast-page-builder-template .wp-block-column-is-layout-flow:not(.align-with-menu-left):not(.align-with-menu-right) details,
  .ast-page-builder-template ul:not(.ast-nav-menu),
  /* .ast-page-builder-template .entry-content[ast-blocks-layout] > * > *, */
  .ast-page-builder-template .wp-block-column-is-layout-flow ol,
  .ast-page-builder-template .entry-title,
  .ast-page-builder-template h1,
  .ast-page-builder-template .gb-container p,
  .ast-page-builder-template .gb-container h2,
  .ast-page-builder-template .gb-container h3,
  .ast-page-builder-template .gb-container h4,
  .ast-page-builder-template .gb-container h5,
  .ast-page-builder-template .gb-container h6,
  .ast-page-builder-template .gb-container .wp-block-button,
  .ast-page-builder-template .gb-container .gb-button,
  .ast-page-builder-template .gb-container .wp-block-pb-accordion-item,
  .ast-page-builder-template .gb-container .wp-block-image {
    margin-left: 15px;
    margin-right: 15px;
  }
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow p,
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow h2,
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow h3,
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow h4,
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow h5,
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow h6,
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow .wp-block-button,
  .ast-page-builder-template .gb-grid-column .wp-block-column-is-layout-flow .gb-button,
  .ast-page-builder-template .align-with-menu-left p,
  .ast-page-builder-template .align-with-menu-left .wp-block-heading,

  .ast-page-builder-template .align-with-menu-left h3,
  .ast-page-builder-template .align-with-menu-left h4,
  .ast-page-builder-template .align-with-menu-left h5,
  .ast-page-builder-template .align-with-menu-left h6,  {
    margin-left: 0px;
    margin-right: 0px;
  }
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left p,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left h1,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left h2,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left h3,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left h4,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left h5,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left h6,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left .wp-block-button,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-left .gb-button{
    margin-right: 15px;
  }
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right p,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right h1,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right h2,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right h3,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right h4,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right h5,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right h6,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right .wp-block-button,
  .ast-page-builder-template .wp-block-column-is-layout-flow.align-with-menu-right .gb-button{
    margin-left: 15px;
  }




  /* .wp-block-heading, .uagb-heading-text {
    margin-left: 10px !important;
    margin-right: 10px !important;
  } */

  .ast-page-builder-template .align-with-menu-left{
    margin-left: 15px !important;
    /* margin-right: 15px !important; */
  }
  .ast-page-builder-template .align-with-menu-right{
    margin-right: 15px !important;
    /* margin-left: 15px !important; */

  }


  .ast-page-builder-template .entry-content > .wp-block-heading, .ast-page-builder-template .entry-content > .wp-block-uagb-advanced-heading, .ast-page-builder-template .entry-content > h1, .ast-page-builder-template .entry-content > h2, .ast-page-builder-template .entry-content > h3{
    margin-left: 15px !important;
  }

  .ast-page-builder-template .entry-content > p{
    margin-left: 15px !important;
  }

}

@media (max-width: 544px) {
  .wp-block-columns .wp-block-column:not(:last-child) {
    margin-bottom: -10px;
  }
}

/* SCREENS ABOVE 1440 - SET Custom Padding Left */


/* manual calculation for screens above MAX-WIDTH 1440 */
@media only screen and (min-width: 1440px ){

  body{
    background-color: rgb(225, 227, 228) !important;
  }

  #page{
    background-color: #fff;
    max-width: 1440px;
    margin: 0 auto;
  }

  .ast-page-builder-template #main .wp-block-columns{
  	max-width: 1440px !important;
  	margin: auto;
  }

  #main  > .wp-block-heading, .ast-page-builder-template #main .wp-block-columns  > p{
  	margin-bottom: 20px;
  }


  .ast-page-builder-template .align-with-menu-left{
    margin-left: 147px !important;
    padding-left: 0 !important;
  }
  .ast-page-builder-template .align-with-menu-right{
    margin-right: 147px !important;
    padding-left: 0 !important;
  }

  .ast-page-builder-template .entry-content > p, .ast-page-builder-template  > .wp-block-heading, .ast-page-builder-template .entry-content > .wp-block-heading, .ast-page-builder-template .entry-content > h1, .ast-page-builder-template .entry-content > h2, .ast-page-builder-template .entry-content > h3{
    margin-left: 147px !important;
    text-align: left;
  }
/*
  .ast-page-builder-template .entry-content > p{
    margin-left: 147px !important;
    margin-right: 147px !important;
  } */


}

.is-layout-flow > .alignleft{
  margin-inline-end: 0.5em;
}

/*

 TESTING TESTING - RESPONSIVE COLUMN BLOCKS PADDING-METHOD - 2024 Layout of wide (but not full-screen) Columns with Text and Image

*/
/* .TMP_IMG_BLOCKS .wp-block-columns{
  	max-width: 1152px !important;
  	margin: 0 auto;
} */


/* COVER ELEMENT Full Size Cover Image with Inner Circle Text*/

.page .circle{
	border-radius: 50%;
	/* width: 460px;
	height: 460px; */
}

@media (max-width: 768px){
  .page .circle{
  	border-radius: 0px;
  	/* width: 460px;
  	height: 460px; */
  }
}


.page .floatright{
	float: right;
}


.forceFullWidth .wp-block-cover__background, .forceFullWidth img{
	max-width: 100% !important;
}

/*VIDEO EMBEDS*/

/*homepage top vimeo embed force full width*/
.player-home-top-desktop iframe{
  width: 1920px;
  height: 500px;
}

.wp-block-cover .wp-block-embed{
  min-width: 100% !important;
  min-height: 0px !important;
}

.mobile-embed{
  padding-bottom: 130% !important;
}
.mobile-embed .ast-oembed-container {
  padding-top: 130%;
}

/*Inner container registration button with background border-radius - get rid of extra padding on mobile*/
@media all and (max-width:700px){
	.gb-container-c9128380, .gb-container-8fd5e6e9{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
  .wp-block-embed iframe {
    max-height: 400px !important;
  }
}


/* ACCORDION BLOCKS */

/*REGULAR BLOCK BLUE*/
.c-accordion__item {
	/* background-color: rgb(234, 206, 234); */
	/* border-color: #ab3f69; */

	background-color: rgb(195, 197, 223);
	border-color: #c0bfea;
	/* color: #3439AD; */

	border-radius: 10px;
	margin-bottom: 7px;
  margin-block-start: 10px;
}
.c-accordion__item h2, .c-accordion__item h3, .c-accordion__item h4, .c-accordion__title{
	color: #0e1b64 !important;
	font-size: 17px;
	font-weight: 500;
  padding: 15px 25px 15px 15px;
	margin: 0px !important;
}
.c-accordion__title:after {
  color: #3439AD !important;
	margin-right: 10px;
}
.c-accordion__content {
	border: 1px solid #c0bfea;
	padding: 15px;
	background-color: #fff;
}
.c-accordion__content img{
	margin-bottom: 10px;
}


/* * *
*
*
*

 --- Summary Blocks ---

*
*
*/
.entry-content details{

}

.entry-content details ul{
  margin-top: 10px;
}
@media (max-width: 768px){

  .entry-content details summary{
    margin-left: 25px;

  }
}

@media (min-width: 768px){
  .entry-content details ul{
    margin-left: 12px;
  }
}


.entry-content details summary{
  color: var(--ast-global-color-0);
}

.entry-content details summary::marker{
  /* font-family: "Material Symbols Outlined";
  content: "\e5cc"; */
  height: 0;
  left: 10px;
  position: absolute;
  top: -10px;
  width: 0;

}
.entry-content details[open] summary::marker{
  /* font-family: "Material Symbols Outlined";
  content: "\e5cf"; */

}



/* * *
*
*
*

 --- Footer ---

*
*
*/




.site-below-footer-wrap[data-section="section-below-footer-builder"], .site-above-footer-wrap[data-section="section-above-footer-builder"] {
  background-color: none;
  background-image: none;
  border: none;
	color: #fff;
}

.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"].footer-widget-area-inner {
  text-align: center;
}


/* footer .ast-builder-grid-row-full, footer .ast-builder-grid-row {
grid-template-columns: 1fr 3fr 1fr;
} */
/* FOOTER MENU ALIGN */
footer .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row{
	max-width: 1152px;
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto;
}
/*SOCIAL ICONS WHITE*/
.ast-footer-social-1-wrap .ast-builder-social-element svg {
  width: 43px;
  height: 43px;
}
.ast-footer-social-1-wrap .ast-social-color-type-custom svg {
  fill: var(--ast-global-color-5);
}

@media screen and (min-width: 768px){

  /*remove extra space below land acknowledgment*/
  .site-footer-above-section-2 P{
    margin-bottom: 0;
  }
  .ast-footer-copyright {
  margin-right: 40px;
  }
}




/* FOOTER ON MOBILE */
@media screen and (max-width: 768px){
  .ast-footer-copyright{
    text-align: center;
    margin: 0 auto;
  }
  /*Stack top of footer on mobile*/
  .site-above-footer-inner-wrap .widget_custom_html .ast-builder-footer-grid-columns{
    grid-template-columns: 1fr !important;
  }
  /*center-align logo*/
  .site-above-footer-inner-wrap .widget_custom_html .ast-builder-footer-grid-columns .site-footer-above-section-1{
    text-align: center !important;
  }

  /*space above LOGO*/
  .site-footer-section-1{
      margin-top: 30px;
  }
  .site-footer-section-1 #custom_html-4{
      margin-bottom: -40px;
  }

  .site-above-footer-inner-wrap .widget_custom_html .ast-builder-footer-grid-columns .site-footer-above-section-3{
    display: inline-grid;
  }

  .site-footer-above-section-3{
    margin: 0 auto;
  }



}



/**
*
*
*
*
*
*
*
START TEMP
*
*
*/

/* p{
	font-weight: normal;
} */

/* .facilitators .gb-query-loop-wrapper{
	width: 100%;
	max-height: 580px;
	overflow: scroll;
	overflow-y: scroll;
} */

/* For multiple directories e.g. EN and ES, display showing of menu directory switcher */





/*
*
* END TEMP
*
*
*
*
*
*/





/*CUSTOM BLOCK PINK*/

.accordions-pink h2{
	color: rgb(159, 51, 162);
}

.accordions-pink .c-accordion__item {
background-color: rgb(234, 206, 234);
 border-color: #ab3f69;
 color: #262022;
}
.accordions-pink .c-accordion__item h2, .accordions-pink .c-accordion__item h3, .accordions-pink .c-accordion__item h4, .accordions-pink .c-accordion__title{
	color: #0e1b64 !important;
}

/* GENERATE BLOCKS */


.gb-button{
  border-radius: 5px;
	background-color: var(--ast-global-color-0) !important;
	border-color: var(--ast-global-color-0);
	color: #fff;
  /* margin-left: 18px !important; */
}



.wp-block-embed.is-provider-vimeo.vimeo{

	margin-left: -20px !important;
		margin-right:
			-20px !important;

}

.gb-button{
	border-style: solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-color: var(--ast-global-color-7);
  background-color: var(--ast-global-color-7);
  color: var(--ast-global-color-6);
  font-family: inherit;
  font-weight: 600;
  line-height: 1em;
  font-size: 20px;
  font-size: 1.25rem;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
	/* margin-left: 0 !important; */
}


@media screen and (max-width: 768px){
  .gb-button{
    /* margin-left: 0 !important; */
  }
}



/* GENERATEBLOCKS LOOP BUILDER QUERY LOOP STYPES */


.home .gb-grid-column :where(.wp-block-columns.is-layout-flex){
  gap: 0 !important;
}
.archive .gb-grid-column :where(.wp-block-columns.is-layout-flex){
  gap: 1.5em !important;
}

.page :where(.wp-block-columns.is-layout-flex) {
  gap: 0.5em !important;
}
.event :where(.wp-block-columns.is-layout-flex), .team-member :where(.wp-block-columns.is-layout-flex){
  gap: 1.5em !important;
}

.gb-query-loop-item .gb-block-image:has(.featured-image) + .gb-block-image {
    display: none;
}
.gb-block-image{
  padding-left: 0;
  padding-right: 0;
}
.gb-block-img img{
  width: 172px;
  height: 172px !important;
}

.author-fit-tight .author{
  margin-left: -20px;
}

.gb-query-loop-wrapper .wp-block-column h6, .gb-query-loop-wrapper .wp-block-column h5, .gb-query-loop-wrapper .wp-block-column h4 {
  padding-right: 8px;
}

.gb-query-loop-item .team, .gb-query-loop-item .team h4{
  text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/*Table of Contents / Sticky*/

.table-of-contents{
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 999;
}

.table-of-contents .wp-block-buttons, .table-of-contents .wp-block-uagb-buttons, .table-of-contents-home .wp-block-buttons {
  margin-bottom: 0 !important;
}

@media only screen and (max-width: 1152px ){

.table-of-contents .wp-block-buttons, .table-of-contents-home .wp-block-buttons{
  justify-content: left !important;
  text-align: left;
  margin-bottom: 3px;
}

}

/* BOXES OF PINK MODULES*/


.modules-pink p, .modules-pink div{
  border-radius: 8px;
}


pre.wp-block-verse {
  overflow: auto;
  white-space: pre-wrap;
  font-family: "Gilda Display", sans-serif;
  font-size: 1.3rem;
  /* font-style: italic; */
  color: var(--ast-global-color-0);
}

/*SPECTRA Blocks*/

/*cover heading*/
/* .wp-block-cover p{
  margin-bottom: 0;
} */

/*TABS (for Help Centre)*/
.uagb-block-6b3c758b.uagb-tabs__vstyle9-desktop > .uagb-tabs__body-wrap{
  border-color: rgba(0,0,0,0) !important;
}
.uagb-block-6b3c758b.uagb-tabs__vstyle9-desktop .uagb-tab{
  border-color: rgba(0,0,0,0) !important;
  /* border-color: #cecece !important; */
}

.uagb-tabs__hstyle4-desktop .uagb-tabs__wrap ul.uagb-tabs__panel li.uagb-tab.uagb-tabs__active a {
  text-decoration: underline !important;
}

.uagb-tabs__hstyle4-desktop li.uagb-tab.uagb-tabs__active a{
  text-decoration: none !important;

}

/*horizontal tabs, e.g. practitioner page*/

.uagb-tabs__hstyle4-desktop li.uagb-tab.uagb-tabs__active a{
  text-decoration: none !important;

}
.uagb-tabs__hstyle4-desktop li.uagb-tab a {
  border: none;
  border-radius: 20px;
  font-weight: normal;
}

/*testimonials blockquote*/
.uagb-slides blockquote{
  font-size: 23px;

}
.uagb-slides blockquote cite{
  text-align: center;
}

.uagb-slider-container .swiper-button-prev, .uagb-slider-container .swiper-button-next{
  color: #fff !important;
  background: none;
}

.uagb-slider-container .swiper-pagination-bullet{
  background-color: #fff !important;
}

.swiper-button-next::after, .swiper-button-prev::after{
  font-size: 40px !important;
}


@media screen and (max-width: 1152px){
  blockquote, .uagb-slides blockquote{
    font-size: 18px;
  }
  blockquote cite, .uagb-slides blockquote cite{
    font-size: 19px;
  }
}

/*

Contact Forms

*/

@media screen and (min-width: 768px){
  #kajabi-form{
    padding-top: 0;
    margin-top: -85px;
    margin-left: 40px;

  }
  #kajabi-form fieldset{
    display: flex;
  }
  #kajabi-form button{
    margin-top: 0px !important;
    margin-left: 0 !important;
    width: 120px;
    height: 45px;
    padding: inherit !important;
  }
  .kajabi-form__form-item{
    margin-right: 10px !important;
  }
  .kajabi-form__content{
    padding-left: 70px !important;
  }
  .recaptcha-field{
    display: none !important;
  }
  .kajabi-form__content{
    max-width: 100% !important;
  }

}


@media screen and (max-width: 768px){

  #kajabi-form{
      margin-top: -30px !important;
  }

  #kajabi-form input, .inline-form #kajabi-form input[type="submit"]{
    margin-top: 10px !important;
  }

  #kajabi-form .kajabi-form__content {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
  }

  .mc-submit{
    float: left;
  }


}


/* SPECTRA TABLE OF CONTENTS */

 .wp-block-uagb-table-of-contents ol{
  margin-top: 0;
}

 .wp-block-uagb-table-of-contents li a{

}



/*
*
*
* CUSTOM PAGE_SPECIFIC STYLES (PREFERRED WITHIN ASTRA CUSTOMIZER OR PAGE EDITOR IF POSSIBLE)
* // ALSO REFER TO SUB_BRAND STYLES ABOVE / AUTOMATICALLY GENERATED VIA BODY CLASS IN PAGE HEADER SCRIPT
*
*/


/* Custom Pages  */

.ast-page-builder-template .entry-content[data-ast-blocks-layout] > :not(.wp-block-group):where(:not(.uagb-is-root-container):not(.spectra-is-root-container)) > .wp-block-cover,
.ast-page-builder-template .entry-content[data-ast-blocks-layout] > :not(.wp-block-group):where(:not(.uagb-is-root-container):not(.spectra-is-root-container)) > .wp-block-cover__image-background{
  max-width: 100% !important;
}

/*TEAM page and shortcode*/

.page-id-4539 .team-member img{
  border-radius: 50%;
}

.archive.tax-team #content{
  margin-top: 40px;
}

.clip{
  text-overflow: clip;
  overflow: HIDDEN;
}
.HENTRY.team-mentorship-team{
  margin-bottom: 0 !important;
}

/*PODCAST*/

.page-id-20769 .gb-query-loop-item .gb-headline{
  overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2;
   -webkit-box-orient: vertical;
}


/*menus*/

.menu-text img{
	margin-top: -3px;
}
.ast-desktop .ast-builder-menu-1 li.menu-item .sub-menu, .ast-desktop .ast-builder-menu-1 ul.inline-on-mobile li.menu-item .sub-menu, .ast-desktop .ast-builder-menu-1 li.menu-item .astra-full-megamenu-wrapper {
  margin-top: -20px;
}

#secondary_menu-site-navigation-mobile{
	  float: right;
}

/*no padding on final main menu item*/
@media (min-width: 930px) {
  .ast-builder-menu .main-navigation > ul > li:last-child a {
      padding-right: 0 !important;
    }
  }
}

/*Language Switcher*/
.menu-item-26642, .menu-item-26999, .menu-item-27000, .menu-item-27001{
  margin-right: -18px;
}
.ast-desktop .ast-menu-hover-style-underline > .menu-item-26642:hover > .menu-link::before, .ast-desktop .ast-menu-hover-style-overline > .menu-item-26642:hover > .menu-link::before {
background: none;
}
.ast-desktop .ast-menu-hover-style-underline > .menu-item-26999:hover > .menu-link::before, .ast-desktop .ast-menu-hover-style-overline > .menu-item-26999:hover > .menu-link::before {
background: none;
}
.ast-desktop .ast-menu-hover-style-underline > .menu-item-27000:hover > .menu-link::before, .ast-desktop .ast-menu-hover-style-overline > .menu-item-27000:hover > .menu-link::before {
background: none;
}
.ast-desktop .ast-menu-hover-style-underline > .menu-item-27001:hover > .menu-link::before, .ast-desktop .ast-menu-hover-style-overline > .menu-item-27001:hover > .menu-link::before {
background: none;
}

/*MEGA MENU HEADINGS */
.ast-desktop .ast-mega-menu-enabled.main-header-menu .sub-menu .menu-item.menu-item-heading > .menu-link {
  color: #9F33A2;
  cursor: default;
  font-size: 16px;
}
.ast-desktop .main-header-menu .astra-megamenu-li .sub-menu .menu-item.current-menu-ancestor > .menu-link{
color: #9F33A2;
}


@media (max-width: 930px) {

  .menu-link > .ast-icon{
    display: none !important;
  }

  .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-item > .menu-link, .ast-builder-menu-mobile .main-navigation .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .menu-link, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .ast-menu-toggle {
	  font-weight: bold;
    color: var(--ast-global-color-7);

	}
  .ast-builder-menu-mobile .main-navigation .menu-item .sub-menu .menu-link, .ast-hfb-header .ast-builder-menu-mobile .main-navigation .menu-item .sub-menu .menu-link, .ast-hfb-header .ast-builder-menu-mobile .main-navigation .menu-item .sub-menu .menu-link, .ast-hfb-header .ast-mobile-header-content .ast-builder-menu-mobile .main-navigation .menu-item .sub-menu .menu-link{
    border: none !important;
  }
  .ast-header-break-point .ast-icon.icon-arrow svg {
    height: .5em;
    width: .5em;
    position: relative;
    margin-left: 10px;
    top: 0;
    vertical-align: text-top;
  }
}

/*
*
*
* 2. HOMEPAGE
*
*
*
*/


/*  HOME HERO  */

.home-header p{
	max-width: 500px;
	text-align: left;
	margin-left: 0 !important;
}

/*  HOME WELCOME  */

.home.ast-page-builder-template .gb-container .play-button-home-top-desktop-text{
  margin-left: 0 !important;
  padding-left: 10px !important;
}

@media screen and (max-width: 1152px){

.home.ast-page-builder-template .gb-container .play-button-home-top-desktop{
  margin-left: 15px !important;
  /* margin-left: 0 !important;*/
  padding-left: 0 !important;
}
.home.ast-page-builder-template .gb-container .play-button-home-top-desktop-text{
  margin-left: 0 !important;
  padding-left: 0px !important;
}

}

@media screen and (max-width: 767px){
  /*Top play video button reset margin*/
  .home.ast-page-builder-template .gb-container .wp-block-image{
    margin-left: 0 !important;
  }
  .home.ast-page-builder-template .gb-container .play-button-home-top-mobile-text{
    margin-left: 0 !important;
    padding-left: 10px !important;
  }

  /*reset above for home grids*/
  .home .gb-grid-wrapper{
    margin-left: 0 !important;
  }

  .home .float-bottom{
    float: right;
  }
}
@media screen and (min-width: 1152px){
	.home .welcome{
		padding-left: 0;
		padding-right: 0;
	}
	.home .welcome .thirdcolumn{
		position: relative;
	}
	.home:not(.rtl) .float-bottom{
		position: absolute;
		right: 0;
		bottom: 0;
	}
}


/*  HOME PROGRAMS  */


.home.ast-page-builder-template .programs h2, .home.ast-page-builder-template .programs h3, .home.ast-page-builder-template .programs .wp-block-button{
  margin-left: 0 !important;
}

.home .programs .wp-block-cover__inner-container .wp-block-columns{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0 !important;
	padding-top: 0;
	padding-bottom: 0 !important;
}

.home .wp-block-cover__inner-container .wp-block-columns figure, .home .wp-block-cover__inner-container .wp-block-columns img{
	height: 100%;
}


.home-circles-logo{
	margin-right: 0px;
	margin-block-end: 0px;
}

@media screen and (max-width: 768px){
  .home .programs .wp-block-cover__inner-container .wp-block-columns{
  	/* margin-right: 5px;
  	margin-left: 5px; */
  }
  .home .programs h2{
  	/* text-align: center; */
  }


	.home img{
		/* border-radius: 0 !important; */
	}

  .home .circle {
    padding-left: 10px !important;
    padding-right: 10px !important;

  }

  .home .practitioners h2.wp-block-heading{
    margin-left: 5px !important;
  }
  .home .practitioners .wp-block-button{
    float: left;
    margin-left: 10px !important;
  }
}


/* PT Page */


._PT #main {
  margin-bottom: 0px !important;
}

/* Custom Post Type Single */

.single-event .ast-single-entry-banner a.ast-badge-tax{
  pointer-events: none;
  text-decoration: none;
}

/*
*
*
* 1. Blog - Single / Archive
*
*
*
*/



.blog .entry-title, .blog .entry-title, .blog .entry-title a, .archive .entry-title, .archive .entry-title a, .search .entry-title, .search .entry-title a{
  line-height: inherit !important;
}

.single-post p{
    line-height: 1.6;
}

.ast-blog-layout-4-grid .ast-article-post, .ast-blog-layout-5-grid .ast-article-post, .ast-blog-layout-6-grid .ast-article-post{
  box-shadow: none;
}

@media (max-width: 922px) {
  .blog .entry-title{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-right: 8px;
  }
}

@media (min-width: 922px) {
  .blog.category .site-content > .ast-container, .archive .site-content > .ast-container, .category .search .site-content > .ast-container {
    max-width: 1152px;
  }
}

.ast-single-entry-banner, .ast-archive-entry-banner{
	margin-bottom: 25px;
}

.single-post article h4{
  margin-bottom: 10px;
}

.single-post article .wp-block-image{
  padding-bottom: 15px;
}

.single-post .entry-title, .single-post .entry-meta, .single-post .entry-meta a:hover, .single-post .entry-meta *, .single-post .ast-terms-link *{
	color: #fff;
	background: none;
}

.ast-post-social-sharing{
	margin-top: 30px;
  margin-bottom: 30px;
}

.about-author{
	text-align: center;
	margin-bottom: 30px;
}

.ast-related-post-content .post-thumb-img-content img {
  aspect-ratio: inherit !important;
}

.wp-block-cover .wp-block-cover__image-background{
  /* padding-bottom: 10px; */
}

.ast-article-post .ast-date-meta.circle .posted-on, .ast-article-post .ast-date-meta .posted-on span {
  color: #fff;
}
.ast-article-post .ast-date-meta.circle .posted-on{
  background: rgba(100,100,100,0.4);
}
.ast-article-post .ast-date-meta.circle .posted-on *{
	background: none;
}

.archive.category h6.gb-headline-8d325541 {
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  padding-bottom: 7px;
  margin-bottom: 0px;
}
.archive.category h6.gb-headline-8d325541 a{
  color: var(--ast-global-color-8);
}

.archive.category h4.gb-headline-89e8e3e6 {
  height: 60px;
  font-size: 22px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 5px;
  color: var(--ast-global-color-0);
}

.archive.category .gb-image-7a074326 {
  border-radius: 50%;
  width: 50px;
  height: 50px;
}



/* DIRECTORIST and Practitioners Page */

/*ADD LISTING PAGE, DIRECTORIST 8.0 */
/* .directorist-btn{
  margin-bottom: 30px;
}

.directorist-add-listing-form__action .directorist-form-submit__btn{
  margin: 0 45px 30px 38px;
} */

.directorist-search-contents {
  padding: 20px 0 30px !important;
}

.directorist-location{
  margin-top: 0 !important;
}

.atbdp-categories .directorist-row .directorist-col-4{
  margin-top: 5px;
  font-size: 14px;
}

.directorist-content-active .entry-content ul:not(.directorist-listing-single__info__list) {
  margin: 0;
  padding: 0;
  margin-left: 15px;
}

.directorist-taxonomy-list ul .directorist-taxonomy-list__name{
  padding-right: 8px;
}

.directorist-taxonomy-list-one .directorist-taxonomy-list__card + .directorist-taxonomy-list__sub-item {
  padding-inline-start: 25px;
}
.directorist-listing-single__content > .directorist-listing-single__meta{
  display: none;
}
.directorist-type-nav{
	display: none;
}

.directorist-container, .directorist-container-fluid, .directorist-container-xxl, .directorist-container-xl, .directorist-container-lg, .directorist-container-md, .directorist-container-sm {
  padding-right: 0px;
  padding-left: 0px;
}

.directorist-listing-details__text p{
	color: #404040;
}

.directorist-listing-details .directorist-listing-details__text p{
  color: #404040 !important;
  font-size: 16px;
}

.directorist-archive-items .directorist-listing-single, .directorist-archive-items .directorist-listing-single__meta{
  border: 0px !important;
}

.directorist-archive-items .directorist-listing-card-select i{
  /* margin-right: 5px; */
}

.directorist-content-active .directorist-listing-single.directorist-listing-card .directorist-listing-single__thumb {

  padding: 0;
}

@media screen and (min-width: 768px){
  .directorist-archive-items .directorist-listing-single .directorist-listing-single__info{
    /* padding-left: 0; */
  }
}

/*ADMIN*/

.accordion-section-title button.accordion-trigger{ height: auto; }
